const ActionTypes = {
  REQUESTS_LIST_REQUESTED: "REQUESTS_LIST_REQUESTED",
  REQUESTS_LIST_FULFILLED: "REQUESTS_LIST_FULFILLED",
  REQUESTS_LIST_FAILD: "REQUESTS_LIST_FAILD",
  DATA_TYPES_REQUESTED: "DATA_TYPES_REQUESTED",
  DATA_TYPES_FULFILLED: "DATA_TYPES_FULFILLED",
  DATA_TYPES_FAILD: "DATA_TYPES_FAILD",
  DATA_TYPES_BY_ID_REQUESTED: "DATA_TYPES_BY_ID_REQUESTED",
  DATA_TYPES_BY_ID_FULFILLED: "DATA_TYPES_BY_ID_FULFILLED",
  DATA_TYPES_BY_ID_FAILD: "DATA_TYPES_BY_ID_FAILD",
  ADD_NEW_POSSIBLE_VALUE: "ADD_NEW_POSSIBLE_VALUE"
};

export default ActionTypes;
